
/* Custom styles for Confluence (included for all themes by default) */

#poweredby, #footer {
border:0 !important;
background-color:#e7e7e8;
}

#dashboardtbl a:link, a:visited, a:focus, a:hover, a:active, #default-labels-header a.add, a.blogHeading, .more-comments a{
color: black !important;
}



.wiki-content a:link, .wiki-content a:visited, .wiki-content a:active {
    text-decoration: underline; color:##006daf;
}



#browse-menu-link {
color:white !important;
}

#login-link {
color:white !important;
}

#user-menu-link {
color:white !important;
}

#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited, #breadcrumbs a:focus {
color:white !important;
}

#n_footer a:visited, #footer a:visited, #n_footer a:hover, #footer a:hover{
color: #666666 !important;
}

#user-control-panel {
display:none;
}

h1.pagetitle {
    line-height: 1.3 !important;
font-weight:bold;
font-family:Arial !important;
}

div.toczone ul {list-style: none;}

div.menu, div.sectionbottom, div.padding-div, #main div {font-family:Arial !important;}

.lozenge {
background-color:red !important;
}

/* End custom styles for Confluence */


